Subject: Re: One more pic and some text
From: "Steve Bamford" <[email-masked]>
To: "ERNIE'S BONES" <[email-masked]>
Date: Mon, 12 Aug 2002 21:34:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "ERNIE'S BONES" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, July 10, 2002 6:36 PM
Subject: One more pic and some text

> Steve,
>      Here's one more pic and the text.
>
> The text:
>          With my recent trip to visit VF-103 still
> fresh on my mind, I decided to finish an F-14B in
> their current all lo-vis scheme, and I wanted to model
> the aircraft I had my picture taken with while I was
> there. This is Haseagawa's 1/48 F-14 B tomcat, that I
> converted to the F14B Upgrade. Using the Eagle Designs
> Bombcat conversion, Yellow Hammer decals, Hasegawa
> LANTIRN pod, and weapons from the Hasegawa weapons
> sets, I was able to achieve this easy conversion.The
> GPS antennae was created from an AIM-9B seeker head.
>
> I armed the tomcat with 2 GBU-16's and 2 AIM-9L's, and
> of course LANTIRN, which I thought was appropriate for
> the load outs of a typical mission for today's
> "bombcat". The sidewinder launch rails are different,
> with the BOL/CHAFFE rail being located on the left
> pylon.
>
> I wanted the tomcat to appear more dirty than
> anything, as VF-103's tomcats are the dirtiest I've
> ever seen. VF-103's tomcats were also very faded at
> the time, so I also tried a reversed shading effect on
> the top of the aircraft by lightly spraying DK Ghost
> Gray in the center of the panels. After the model was
> gloss coated with Model Master Lacquer, I then used a
> black enamel wash and a roller ball pen to simulate
> the fuel and oil streaks.
>  Yellow Hammer's decals are excellent, but the "bones"
> on the right side of their sheet are the wrong
> shape(they're just a reversed image), so I had to use
> a second sheet to get the correct set of "bones".After
> the decals were dry, I gave the model a few coats of
> Model Master clear flat lacquer to finish it off.
>
> Enjoy
>
>
>
> Brian M.
>
>
>
> =====
> In memory of ENS Jack Ernie-
>
>   "Skipper!Remember me to the Jolly Rogers!"
>
> ENS JACK ERNIE  VF-17,VF-61,VF-84,VF-103
>   "Fear The Bones"
>
> __________________________________________________
> Do You Yahoo!?
> Sign up for SBC Yahoo! Dial - First Month Free
> http://sbc.yahoo.com

----------------------------------------------------------------------------
----